{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "CRJ",
  "manufacturer": "Aerosoft",
  "creator": "flywoh",
  "package_version": "1.0.0",
  "minimum_game_version": "1.14.5",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}